Subject: Re: [PATCH net-next 00/11] Netfilter updates for net-next

From: Florian Westphal <[email-masked]>
Date: Thu, 7 Nov 2024 08:08:34 +0100

Jakub Kicinski <[email-masked]> wrote:
> On Thu,  7 Nov 2024 00:46:14 +0100 Pablo Neira Ayuso wrote:
> > "Unfortunately there are many more errors, and not all are false positives.
> 
> Thanks a lot for jumping on fixing the CONFIG_RCU_LIST=y splats!
> To clarify should the selftests be splat-free now or there is more
> work required to get there?

I tried to repro last week on net-next (not nf-next!) + v2 of these patches
and I did not see splats, but I'll re-run everything later today to make
sure they've been fixed up.